<div class="widget_term">

    <input class="widget_term_content mini80 left" type="text" name="[% terms_name %]" size="2" value="[% terms_value %]">

    [% IF show_date_attributes %]

    [%#  Wanna know how it works? ezra_basic_widget_term in zaaksysteem.js %]
    <select class="widget_term_attribute" name="[% terms_name %]">
      [% date_attributes.reset %]
      [% WHILE(dt = date_attributes.next());
          id = dt.get_column('bibliotheek_kenmerken_id');
        %]
      <option
          value=[% id %]
          [% terms_value == id ? "selected" : "" %]
      >
      [% dt.get_label| html_entity %]</option>
      [% END %]
    </select>

    [% END %]

    <!-- Not autobuild, because of jquery conditions on selects, just
        to make sure we do not break things -->
    <select class="widget_term_select [% UNLESS dont_make_widget %]replace-select[% END %]" name="[% terms_name_type %]">
        <option value="[% ZNAMING.TERMS_TYPE_KALENDERDAGEN %]"
            [% (
                ZNAMING.TERMS_TYPE_KALENDERDAGEN == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_KALENDERDAGEN) %]
        </option>
            <option value="[% ZNAMING.TERMS_TYPE_WERKDAGEN %]"
            [% (
                ZNAMING.TERMS_TYPE_WERKDAGEN == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_WERKDAGEN) %]
        </option>
        <option value="[% ZNAMING.TERMS_TYPE_WEKEN %]"
            [% (
                ZNAMING.TERMS_TYPE_WEKEN == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_WEKEN) %]
        </option>
        [% UNLESS hide_fixed_enddate %]
        <option value="[% ZNAMING.TERMS_TYPE_EINDDATUM %]"
            [% (
                ZNAMING.TERMS_TYPE_EINDDATUM == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_EINDDATUM) %]
        </option>
        [% END %]

        [% IF show_date_attributes %]

        <option value="[% ZNAMING.TERMS_TYPE_ATTRIBUTE %]"
            [% (
                ZNAMING.TERMS_TYPE_ATTRIBUTE == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_ATTRIBUTE) %]
        </option>
        [% END %]

        [% IF show_months %]
        <option value="[% ZNAMING.TERMS_TYPE_MONTHS %]"
            [% (
                ZNAMING.TERMS_TYPE_MONTHS == terms_name_type_value
                ? 'selected="selected"' : ''
            ) %]
        >
            [% c.loc(ZNAMING.TERMS_TYPE_MONTHS) %]
        </option>
        [% END %]
        [% IF show_minutes %]
            <option value="[% ZNAMING.TERMS_TYPE_MINUTES %]"
                [% (
                    ZNAMING.TERMS_TYPE_MINUTES == terms_name_type_value
                    ? 'selected="selected"' : ''
                ) %]
            >
                [% c.loc(ZNAMING.TERMS_TYPE_MINUTES) %]
            </option>
        [% END %]
    </select> 
</div>

